<!DOCTYPE html5>
<html>
    <head>
        <!-- Adicionar restantes tags aqui. -->
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta charset="UTF-8">
        <title>EZBUY by Comunas</title>
        <Link rel="stylesheet" href="./css/style.css"/>
        
        <link rel="shortcut icon" href="./favicon.ico" type="image/x-icon">
        <link rel="icon" href="./favicon.ico" type="image/x-icon">
        
        <!--Scripts externos-->
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
        <script src="./js/app.js"></script>
        
    </head>

    <body>
        
        <!--BARRA DE NAVEGAÇÂO------------------------------------------->
        <ul class="navigation">
            
            <li><a id="home" href="#homeSection"><span class="navEZ">EZ</span><span style="font-family: 'sf_light', sans-serif; font-size: 15px">BUY</span></a></li>
            <li><a id="funcionalidades" href="#funcionalidadesSection">Funcionalidades</a></li>
            <li><a id="download" href="#downloadSection">Download</a></li>
            <li><a id="sobre" href="#sobreSection">by <span style="font-family: 'sf_thin', sans-serif;">Comunas</span></a></li>    
        </ul>
        
        <!--SECTIONS------------------------------------------->
        
        <div id="homeSection" class="section homeSection">
            
            <div class="slogan" >
            <h1>As tuas compras vão <br>passar por uma r<span>Evolução</span>.</h1>
            <p1>Apresentando a app <span><img class="homeLogo" src="./images/app_logo.png"></span> .</p1>
            </div>
            
            <div class="phones1" ><img id="phones_image" src="./images/phones3.png"></div>
                
        </div> 
        
        <div id="funcionalidadesSection" class="section funcionalidadesSection1">
            
            <div class="phones2"><img id="phones2_image" src="./images/phones.png"></div>
            
            <div class="funcText1">
                <h2>Comprar com EZBUY. <br>Sempre <img class="funcLogo" src="./images/app_short_logo_white.png"> .</h2>
                <p2>Com uma interface simples e familiar, a aplicação EZBUY ajuda-te a fazer compras de forma fácil e rápida. Troca para o tema escuro para comprares com estilo. Navega fácilmente para os teus sites de compra favoritos, ou deixa a aplicação sugerir-te novos sites de compra excitantes. Dá-nos feedback sobre a aplicação e obtém descontos em vários produtos.<br><br> E o melhor de tudo? É <span style="font-weight: bold;">totalmente grátis</span>, <span style="font-weight: bold;">sem anúncios</span>, <span style="font-weight: bold;">sem publicidade</span>.</p2>
            </div>
            
        </div>
        
        <div id="funcionalidadesSection2" class="section funcionalidadesSection2">
            
            <div class="funcText2">
                <h3>O reconhecimento de imagens na ponta dos teus dedos.</h3>
                <p3>Com o poder da nuvem, aliada à nossa base de dados com milhares de produtos, a app EZBUY desbloqueia o poder da câmara do teu smartphone. Basta tirares uma foto ao produto que queres e, através de um algoritmo inteligente de pesquisa, obtém informações imediatas do produto.<br><br>Vê todas as ofertas disponíveis, desde a mais barata à mais próxima. Filtra por velocidade de entrega, tempo de espera e preço.<br><br><span style="font-weight: bold;">Tudo à distância de um toque. </span></p3>
            
            </div>

            <div class="phones3"><img id="phones3_image" src="./images/app2.png"></div>
            
        </div>
        
        <div id="funcionalidadesSection3" class="section funcionalidadesSection3">
            
            <div class="phones4"><img id="phones4_image" src="./images/app4.png"></div>
            
            <div class="funcText3">
                <h4>Opiniões que importam.</h4>
                <p4>Pesquisa milhares de reviews de pessoas de todo o mundo e descobre se o produto que pesquisaste realmente vale a pena. Encontra exatamente as opiniões que pretendes. O produto mudou recentemente? Filtra por reviews com nota elevada. Queres ter a certeza que o produto é realmente bom? Filtra por reviews recentes. <br><br>Dá "Like" às reviews que te ajudaram e ajuda os outros a encontrar as melhores opiniões. <br><br><span style="font-weight: bold;">Tudo para fazeres a melhor escolha.</span></p4>
        
            </div>
            
        </div>
        
        <div id="funcionalidadesSection4" class="section funcionalidadesSection4">
            
            <div class="funcText3">
                <h5>A base de dados mais completa do mundo.</h5>
                <p5>Utiliza a grande e sempre crescente base de dados para comparar os detalhes de múltiplos produtos, de modo a saberes exatamente o que vais comprar. Além disso, compara o preço, a disponibilidade e o stock das lojas que dispõe o produto.<br><br>Encontra recomendações baseadas em características semelhantes, como produtos com melhores pontuações e/ou mais baratos.<br><br><span style="font-weight: bold;">Tudo para encontrares o melhor.</span></p5>
            
            </div>
            
            <div class="phones5"><img id="phones5_image" src="./images/app1.png"></div>
            
        </div>
        
            
        
        <div id="downloadSection" class="section downloadSection">
            
            <div class="downloadBackground">
                <img id="bg_image" src="./images/app_logo_white.png">
            </div>
            
            <div class="downloadText">
                
                    <h6>
                        Tudo para a melhor compra.<br>
                        <span class="downloadSubtitle">Faz o download agora.</span>
                    </h6>
                
                    <div style="display: flex; align-items: center; justify-content: center;">
                        <div class="play_store">
                            <a target="_blank" href="https://play.google.com/store/apps/details?id=pt.ipp.isep.portal.portal_isep&hl=pt_PT"><img id="play_store" src="./images/play_store.png"></a>
                        </div>

                        <div class="apple_store">
                            <a target="_blank" href="https://itunes.apple.com/pt/app/portal-isep/id758240892?mt=8"><img id="apple_store" src="./images/apple_store.png"></a>
                        </div>
                    </div>
                
                    <p6>Compatível com todos os sistemas operativos Android (4.4-7.0+) e iOS(5-11.1+) com mais de 2GB de RAM. Não é garantida a compatibilidade para dispositivos com câmara fotográfica com resolução de 4MP ou inferior nem dispositivos sem acesso a redes Wi-Fi.</p6>
                
                </div>
            
            
            
        </div>
        
        <div id="sobreSection" class="section sobreSection">
            <div class="sobreText">
                <div class="sobreTitle"><h7>Somos trabalhadores. <br>Somos <span style="font-family: 'future_socialism', sans-serif; color: red;">Comunas</span>.</h7></div>
                
                
                
                <br><p7>Somos uma equipa de cinco elementos pronta para qualquer desafio. 
                Este projecto foi desenvolvido por alunos do 1º ano da Licenciatura em Engenharia Informática do Instituto Superior de Engenharia do Porto, no âmbito da unidade curricular Laboratório/Projeto I.</p7>
            </div>
            
            <div class="about_image"><img id="about_img" src="./images/about.gif"></div>
            
            
        </div>
        
        <div id="endSection" class="section endSection">
            
            <p6 style="font-family: 'future_socialism', sans-serif; vertical-align: middle; font-size: 20px;">COMUNAS  | 
                <a href="https://www.isep.ipp.pt/"><img class="end_image" src="./images/isep_ipp.png" ></a> | </p6>&ensp;&ensp;&ensp;
            
            <p6>
                
                Código&ensp;|&ensp;
                <a class="contactText" href="mailto:1161023@isep.ipp.pt">João Santos&ensp;</a> 
                <a class="contactText" href="mailto:1161791@isep.ipp.pt">Rúben Sousa&ensp;</a> 
                &ensp;&ensp;Design&ensp;|&ensp;
                <a class="contactText" href="mailto:1160636@isep.ipp.pt">Renato Pereira&ensp;</a> 
                <a class="contactText" href="mailto:1160633@isep.ipp.pt">Patrícia Pinto&ensp;</a> 
                &ensp;&ensp;Texto&ensp;|&ensp;
                <a class="contactText" href="mailto:1151228@isep.ipp.pt">João Fontes&ensp;</a>  
            </p6>
        </div>
        
        
    </body>

</html>